* {margin:0;padding:0;}
.clr{clear:both;}
html,body {height:100%;}
body{font-family: Century Gothic, sans-serif;color:#000;font-size:11px;background:#fff;}
h1, .heins{font-size:18px;padding:0 0 10px;font-weight:bold;color:#b42c42;}
h2, .hzwei{font-size:15px;padding:0 0 8px;font-weight:bold;color:#b42c42;}
h3, .hdrei{font-size:11px;padding:0 0 6px ;font-weight:normal;color:#b42c42;}
h4, .hvier{font-size:11px;padding:0 0 4px;text-decoration:underline;color:#b42c42;}
a{text-decoration:none;color:#b42c42;}
a:hover{text-decoration:underline;}
#wrapper{position:relative;width:960px;margin:0 auto;background:#fff;padding:0 0 30px;}
#header{width:958px;height:250px;border-width: 0 1px 1px;border-style:solid;border-color:#b42c42;background:#b42c42 url(/images/topImg.jpg) no-repeat;}
#header p{position:relative;width:210px;height:55px;font-weight:bold;font-size:22px;text-align:center;left:630px;top:12px;}
#header p a:hover{text-decoration:none;}
#main{border-width: 0 1px 1px;border-style:solid;border-color:#b42c42;}
#left{float:left;width:229px;border-right:1px solid #b42c42;margin:0 10px 0 0;}
#left h1{height:85px;padding:0 35px;display:table-cell;vertical-align:middle;text-align:center;font-style:italic;font-size:14px;font-weight:normal;color:#b42c42;border-bottom:1px solid #b42c42;}
/* Navigation */
#navigation{float:left;width:223px;margin:0 10px 0 0;padding:35px 0 395px 7px;background:#b42c42 url(/images/navBg.jpg) no-repeat right bottom;}
ul, ul li{list-style: none;}
#navigation li{padding:0 0 15px 0;}
#navigation li a{width:193px;height:24px;padding:0 5px 0 25px;background:url(/images/liFirst.jpg) no-repeat left center;display:table-cell;color:#fff;font-size:14px;font-weight:bold;text-decoration:none;text-transform: uppercase;vertical-align:middle;}
#navigation li li a{width:168px;height:21px;padding:0 5px 0 50px;background:url(/images/liSub.jpg) no-repeat 30px center;}
#navigation li li li a{width:143px;height:21px;padding:0 5px 0 75px;background:url(/images/liSub.jpg) no-repeat 55px center;}
#navigation li li li li a{font-size:10px;}
/* Navigation Ende*/
#right{float:left;width:457px;border-width: 0 0 1px 1px;border-style:solid;border-color:#b42c42;padding:20px 10px 30px;}
#main p{padding:0 0 25px;}
#footer{margin:10px 0 0;padding:10px 0 0;border-top:1px solid #b42c42;}
#footer a{color:#b42c42;}